PDA

View Full Version : Questions on Rails



Klausbert
09-01-2008, 08:59 AM
Hello, is anybody using the installable Rails framework?
Any links to where can it be found after installed from the Site Manager?
Finally, the version in the install panel says 1.2.3... AFAIK there is version 2.1 in the wild (and in my home computer!). Any chance for an upgrade?
Thanx in advance,
Klaus

Corrado Fiore
09-01-2008, 09:41 AM
Hi,

you don't need to wait for WH to upgrade Ruby and RoR ValueApps: you can easily upgrade Rails (and Ruby) by yourself using the Ruby built-in upgrade mechanism. I did it on my VPS and it worked fine.

Cheers,
Corrado Fiore

Klausbert
09-01-2008, 01:15 PM
Thanks Corrado... guess you talking about gem via SSH... do you know where is the app installed by default here?
Klaus

--UPDATED: found under /usr/local/...
Cheers,
Klaus